## liblist-objects-withutils-perl 2.028003

=== debian/changelog ===
liblist-objects-withutils-perl (2.028003-5) unstable; urgency=medium

  * Team upload.
  * Remove generated README.* files via debian/clean. (Closes: #1046126)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 11:33:45 +0100

liblist-objects-withutils-perl (2.028003-4) unstable; urgency=medium

  * (build-)depend on recent libtype-tiny-perl
    (favored over libtype-tie-perl)
  * declare compliance with Debian Policy 4.6.1
  * simplify source helper script copyright-check
  * update copyright info:
    + update coverage
    + use field Reference

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 27 Sep 2022 19:26:38 +0200

liblist-objects-withutils-perl (2.028003-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libstrictures-perl.
    + liblist-objects-withutils-perl: Drop versioned constraint on
      libstrictures-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 10:08:01 +0100

liblist-objects-withutils-perl (2.028003-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Add patch to fix load order issue.
    Thanks to Toby Inkster for the patch proposal. (Closes: #980682)
  * debian/rules: fix example script hashbang fixup.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2021 00:45:17 +0100

liblist-objects-withutils-perl (2.028003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:13 +0100

liblist-objects-withutils-perl (2.028003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#919657.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Jan 2019 12:37:34 +0100
