=== debian/control ===
Source: liblist-objects-withutils-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libclass-method-modifiers-perl,
 liblist-utilsby-perl,
 libmodule-runtime-perl,
 librole-tiny-perl,
 libtype-tiny-perl (>= 2) | libtype-tie-perl,
 libautobox-perl,
 libstrictures-perl,
 libtest-without-module-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 pandoc <!nodoc>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-objects-withutils-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-objects-withutils-perl
Homepage: https://metacpan.org/release/List-Objects-WithUtils
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: liblist-objects-withutils-perl
Architecture: all
Depends:
 libclass-method-modifiers-perl,
 liblist-utilsby-perl,
 libmodule-runtime-perl,
 librole-tiny-perl,
 libtype-tiny-perl (>= 2) | libtype-tie-perl,
 libautobox-perl,
 libstrictures-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 liblist-utilsby-xs-perl,
Enhances:
 libtype-tiny-perl,
Description: list objects, kitchen sink included
 List::Objects::WithUtils provides a set of roles and classes
 defining an object-oriented interface to Perl hashes and arrays
 with useful utility methods, junctions, type-checking ability,
 and optional autoboxing.
 Originally derived from Data::Perl.
