=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
endif

%:
	dh $@

%.html: %.mkdn
	pandoc --from gfm-raw_html --to html --standalone --output $@ $<

%.txt: %.mkdn
	pandoc --from gfm-raw_html --to plain --output $@ $<

override_dh_auto_build: $(DOCS)
	dh_auto_build

# fix interpreter path
override_dh_installexamples:
	dh_installexamples
	perl -i -pe 's,^#!\s*\K(?:/usr/bin/env\s+)?perl,/usr/bin/perl,' \
		debian/*/usr/share/doc/*/examples/*

override_dh_installdocs:
	dh_installdocs -- $(DOCS)
